Edd Yerburgh Software Engineer

How to use Chai 4 canary

Chai 4 canary version is out!

To use chai 4 canary you need to add the tag

With NPM

npm install --save-dev chai@4.0.0-canary.1

With Yarn

yarn add --dev chai@4.0.0-canary.1